{
    "dc_identifier": "nl.oorg10004.2j.1999.3036",
    "dc_title": "Opties voor Benutten : Benutten als agendapunt voor de toekomst",
    "dc_type": "2j",
    "dc_description": "Aanbevelingen voor beleid m.b.t. Benutten, o.a. vier opties in het planproces voor het aanpakken van verkenningen en planstudieprojecten. De effecten van de opties voor het wegensysteem (bereikbaarheid, milieu en verkeersveiligheid) worden vermeld.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@145789/opties-benutten-benutten-agendapunt-0/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1999-01-01",
    "dc_date_year": "1999",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1999.3036.doc.1",
            "dc_title": "opties_voor_benutten.pdf (pdf, 1.6 MB)",
            "foi_fileName": "opties_voor_benutten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/101750/opties_voor_benutten.pdf"
        }
    ]
}